Compiling WINE - Hopeless situation? :)

Michael Stefaniuc mstefani at
Sat Mar 29 17:35:29 CST 2003

On Sat, Mar 29, 2003 at 11:50:41PM +0100, Sylvain Petreolle wrote:
> Really ? :)
> See GCC team offical response to it.
FUD, 2.96 is just yet another C++ incompatible version of gcc. 2.96 was
broken in the beginning but is long ago fixed. Even Linus used it to
compile the Kernel with it.
Ok, the 2.96-0.76mdk of the OP seems to be pretty old; i'm using at the
moment gcc-2.96-113 and it just works.


> If interested in any other projects response:
> If you think its false, telle me why the wine code doesnt compile with
> 2 Mandrake machines having this version of gcc?
> > That's total FUD.  There is no problem compiling and running Wine on
> > a 
> > 2.96-based distro.
Michael Stefaniuc               Tel.: +49-711-96437-199
System Administration           Fax.: +49-711-96437-111
Red Hat GmbH                    Email: mstefani at
Hauptstaetterstr. 58  
D-70178 Stuttgart
-------------- next part --------------
A non-text attachment was scrubbed...
Name: not available
Type: application/pgp-signature
Size: 232 bytes
Desc: not available
Url :

More information about the wine-devel mailing list